.book-ad {
    display: block !important;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #0a0a0a;
    font-size: 16px;
    line-height: 20px;
    padding: 0.5em;
    margin: 1em 0;
}

.book-ad a {
    color: #0a0a0a;
    border-bottom: 0 !important;
}

.book-ad a:visited {
    color: #0a0a0a;
}

.book-ad img {
    width: 120px;
    height: 120px;
    display: inline-block;
}

/* .book-ad-text {
    margin-top: 1em;
} */

.attrib-text {
    font-size: 7pt;
}

.redirect-notice {
    margin: 4px 0;
    font-size: 10px;
    line-height: 15px;
}
